﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Meterman DM9 (1 yr) VER /5500
DATE:                  2016-01-05 06:29:39
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14144 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       22
NUMBER OF LINES:       229
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author(s):
#       KH, DAC
#
#  Source(s):
#       Wavetek Meterman DM9
#       Operators Manual
#       PN 1566299 07/2000 Revision NA *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Additional Equipment and/or Accessories Required:
#      - Two (2) Pomona #3834 pin tip plug to banana couplers.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  HEAD         TEST CONDITIONS
  1.011  DISP         No specific warm-up time requirement.
  1.011  DISP         Ambient temperature: 18 °C - 28 °C
  1.011  DISP         Relative humidity: less than 90 %

  1.012  HEAD         INITIAL INFORMATION
  1.013  DISP         Ensure UUT readings have been allowed to settle
  1.013  DISP         prior to proceeding with each test.

  1.014  HEAD         EQUIPMENT REQUIREMENTS
  1.015  OPBR         -z Do you want to review the list of additional
  1.015  OPBR         equipment and/or accessories required?

  1.016  IF           MEM1
  1.017  DISP         The following additional equipment and/or
  1.017  DISP         accessories are optionally required:
  1.017  DISP
  1.017  DISP         - Two (2) Pomona #3834 pin tip plug to banana couplers.
  1.018  ENDIF

  1.019  RSLT         =
  1.020  HEAD         {AC VOLTAGE}
  1.021  RSLT         =
  1.022  HEAD         -2{4 V Range}
  1.023  TARGET       -p
  1.024  DISP         Connect the UUT to the 5500A using pin tip plug to
  1.024  DISP         banana couplers as follows:
  1.024  DISP
  1.024  DISP         [32]      UUT           to    5500A
  1.024  DISP         [32] Red Lead "V-A-Ω" <=====> NORMAL HI
  1.024  DISP         [32] Black Lead "COM" <=====> NORMAL LO
  1.025  DISP         Rotate the RANGE SELECTOR to V AC.
  1.026  TARGET       -m
  1.027  5500   4     3.800V         1.5% 0.004U   50H            SI       2W

  2.001  RSLT         =
  2.002  HEAD         -2{40 V Range}
  2.003  TARGET
  2.004  5500   40    38.00V         1.5% 0.04U    50H            SI       2W

  3.001  RSLT         =
  3.002  HEAD         -2{400 V Range}
  3.003  TARGET
  3.004  5500   400   380.0V         1.5% 0.4U     50H            SI       2W

  4.001  RSLT         =
  4.002  HEAD         -2{600 V Range}
  4.003  TARGET
  4.004  5500   600   575V           1.5% 4U       50H            SI       2W

  5.001  5500         *                                                 S

  5.002  RSLT         =
  5.003  HEAD         {DC VOLTAGE}
  5.004  RSLT         =
  5.005  HEAD         -2{4 V Range}
  5.006  TARGET       -p
  5.007  DISP         Rotate the RANGE SELECTOR to V DC.
  5.008  TARGET       -m
  5.009  5500   4     0.0V           0.8% 0.001U                           2W
  6.001  5500   4     3.800V         0.8% 0.001U                           2W
  7.001  5500   4     -3.800V        0.8% 0.001U                           2W

  8.001  RSLT         =
  8.002  HEAD         -2{40 V Range}
  8.003  TARGET
  8.004  5500   40    38.00V         0.8% 0.01U                            2W

  9.001  RSLT         =
  9.002  HEAD         -2{400 V Range}
  9.003  TARGET
  9.004  5500   400   380.0V         0.8% 0.1U                             2W

 10.001  RSLT         =
 10.002  HEAD         -2{600 V Range}
 10.003  TARGET
 10.004  5500   600   575V           0.8% 1U                               2W

 11.001  5500         *                                                 S

 11.002  RSLT         =
 11.003  HEAD         {RESISTANCE}
 11.004  RSLT         =
 11.005  HEAD         -2{400 Ω Range}
 11.006  TARGET       -p
 11.007  DISP         Rotate the RANGE SELECTOR to Ω.
 11.008  TARGET       -m
 11.009  5500   400   380.0Z         1.0% 0.3U                             2W

 12.001  RSLT         =
 12.002  HEAD         -2{4 kΩ Range}
 12.003  TARGET
 12.004  5500   4     3.800kZ        1.0% 0.003U                           2W

 13.001  RSLT         =
 13.002  HEAD         -2{40 kΩ Range}
 13.003  TARGET
 13.004  5500   40    38.00kZ        1.0% 0.03U                            2W

 14.001  RSLT         =
 14.002  HEAD         -2{400 kΩ Range}
 14.003  TARGET       -p
 14.004  5500   40    380.0kZ        1.0% 0.3U                             2W

 15.001  RSLT         =
 15.002  HEAD         -2{4 MΩ Range}
 15.003  TARGET
 15.004  5500   4     3.000MZ        1.0% 0.003U                           2W

 16.001  RSLT         =
 16.002  HEAD         -2{40 MΩ Range}
 16.003  TARGET
 16.004  5500   40    30.00MZ        1.0% 0.03U                            2W

 17.001  HEAD         -2
 17.002  5500         *                                                 S

 17.003  RSLT         =
 17.004  HEAD         {DIODE TEST}
 17.005  RSLT         =
 17.006  TARGET       -p
 17.007  DISP         Rotate the RANGE SELECTOR to the DIODE position.
 17.008  TARGET       -m
 17.009  5500         0.600V         15%                                   2W

 18.001  5500         *                                                 S

 18.002  RSLT         =
 18.003  HEAD         CONTINUITY
 18.004  TARGET
 18.005  DISP         Rotate the RANGE SELECTOR to Continuity.
 18.006  5500         40Z                                               S  2W
 18.007  OPBR         -z Is Continuity Audible Indicator on?
 18.008  MATH         L[1] = MEM1
 18.009  5500         110Z                                              S  2W
 18.010  OPBR         -z Is Continuity Audible Indicator off?
 18.011  MATH         L[2] = MEM1
 18.012  EVAL   -e L[1] && L[2] : CONTINUITY

 19.001  5500         *                                                 S

 19.002  RSLT         =
 19.003  HEAD         {DC CURRENT}
 19.004  RSLT         =
 19.005  HEAD         -2{40 mA Range}
 19.006  TARGET       -p
 19.007  DISP         Connect the UUT to the 5500A using pin tip plug to
 19.007  DISP         banana couplers as follows:
 19.007  DISP
 19.007  DISP         [32]      UUT           to    5500A
 19.007  DISP         [32] Red Lead "V-A-Ω" <=====> AUX HI
 19.007  DISP         [32] Black Lead "COM" <=====> AUX LO
 19.008  DISP         Rotate the RANGE SELECTOR to the mA DC.
 19.009  TARGET       -m
 19.010  5500   40    38.0mA         2.0% 0.1U                             2W

 20.001  RSLT         =
 20.002  HEAD         -2{400 mA Range}
 20.003  TARGET
 20.004  5500   400   380.0mA        2.0% 0.1U                             2W

 21.001  5500         *                                                 S

 21.002  RSLT         =
 21.003  HEAD         {AC CURRENT}
 21.004  RSLT         =
 21.005  HEAD         -2{400 mA Range}
 21.006  TARGET       -p
 21.007  DISP         Rotate the RANGE SELECTOR to the mA AC.
 21.008  TARGET       -m
 21.009  5500   400   380.0mA        2.0% 0.1U     50H            SI       2W

 22.001  HEAD         -2
 22.002  HEAD
 22.003  END
